* {
  font-family: Arial, Helvetica;
  box-sizing: border-box;
  color: #2c3e50;
}

body {
  margin: 0;
  min-height: 100vh;
  width: 100%;
  display: flex;
  flex-flow: column nowrap;
}

body #root {
  flex-grow: 1;
  display: flex;
  flex-flow: column nowrap;
}
